.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1993.component_ContentDisplay_Content {
 } #c1996.component_ContentDisplay_Content {
 } #c1999.component_ContentDisplay_Content {
 } #c2002.component_ContentDisplay_Content {
 } #c2002 hr {border-color: #ffffff;} #c2005.component_ContentDisplay_Content {
 } #c2008.component_ContentDisplay_Content {
 } #c2011.component_ContentDisplay_Content {
 } #c2014.component_ContentDisplay_Content {
 } #c2017.component_ContentDisplay_Content {
 } #c2023.component_ContentDisplay_Content {
 } #c2023 div{font:600 13px open sans;color:#B2B2B2;font-style:italic;}@media screen and (max-width:740px){#c2023 {padding-top:12px;padding-bottom:22px;}} #c2029.component_ContentDisplay_Content {
 } #c2035.component_ContentDisplay_Content {
 } #c2038.component_ContentDisplay_Content {
 } #c2041.component_ContentDisplay_Content {
 } #c2044.component_ContentDisplay_Content {
 } #c2047.component_ContentDisplay_Content {
 } #c2050.component_ContentDisplay_Content {
 } #c2050{background:#F0F0F0;}#c2050 .plain_content {max-width:1024px;margin:0 auto;}#c2050 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c2050 h4{font-size:27px;}@media screen and (max-width:740px){#c2050 h4{font-size:24px;}#c2050 {padding-top:14px;}} #c2053.component_ContentDisplay_Content {
 } #c2053{
background:#F0F0F0;
padding:0px 14px 0px;
text-align:center;
}
@media screen and (max-width:740px){
#c2053{
padding:0 0 20px;
}
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1987.component_Layout_Table {
padding: 0;  } #c1987 table {
padding: 30px 20px;
background-color: #E8E8E8;
margin-bottom: 30px;
}
#c1990.component_Layout_Table {
padding: 0;  } #c1990 table {
padding: 30px 20px;
} #c2026.component_Layout_Table {
 } #c2026 table {
border: 0px !important;
}
#c2026{
max-width:1024px;
margin:0 auto!important;
}
#c2026 h6{
line-height:120%;
margin-top:16px;
}
#c2026 .component_ContentDisplay_Content{
padding:0px;
}
@media screen and (max-width:740px){
#c2026 .component_ContentDisplay_Content{
max-width:274px;
margin:0 auto!important;
}
#c2026 .plain_content img{
max-width:70px;
float:left;
margin-right:34px;
}
#c2026 h6{
float:left;
margin-top:4px;
max-width:150px;
}
#c2026 td.ltc:after {
content: "";
display: block;
clear: both;
}	#c2026 .plain_content *{
text-align:left!important;
}
} #c2032.component_Layout_Table {
padding: 0;  } #c2032 table {
background-color: #F0F0F0;
padding: 10px;
} #c2056.component_Layout_Table {
padding: 0;  } #c2056 table {
background-color: #ffffff;
padding: 10px;
} 
